Subject: [SIP] Question Rearding SIP Over Air Interfaces (IS-634/RANAP)

From: "Shawn Gupta" <[email-masked]>
Date: Fri, 16 Mar 2001 15:30:31 -0600

Hi,

I was wondering if there is any SIP draft/or any info that talks about SIP
over the air interface.
Specifically, if a Mobile Subscriber is SIP enabled and needs to Register
with a Wireless Switch having IS-634/RANAP air interfaces, my question is
how SIP REGISTER message will be sent to Wireless Switch. Will it be sent in
IS-634/RANAP messages ?  Is there any way MS can send SIP REGISTER directly
to the switch i.e. without IS-634/RANAP interfaces ?

Thaks,

Shawn

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementor's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to 
[email-masked] with "subscribe" in the body.